﻿/*
    Non-Lancet styles in here. Should there be a need for journal-specific styles then create CSS/REL/REL/[journalcode].css
    and add code to only use the file if the file exists - that saves having to create 600+ files.
*/

/* typography Nexus sans-serif */
@font-face {
    font-display: swap;
    font-family: 'NexusSans';
    src: url('../../fonts/REL/NexusSansWebPro-Regular.woff2') format('woff2'),
    /**/ url('../../fonts/REL/NexusSansWebPro-Regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'NexusSans';
    font-weight: bold;
    src: url('../../fonts/REL/NexusSansWebPro-Bold.woff2') format('woff2'),
    /**/ url('../../fonts/REL/NexusSansWebPro-Bold.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'NexusSans';
    font-style: italic;
    src: url('../../fonts/REL/NexusSansWebPro-Italic.woff2') format('woff2'),
    /**/ url('../../fonts/REL/NexusSansWebPro-Italic.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'NexusSans';
    font-style: italic;
    font-weight: bold;
    src: url('../../fonts/REL/NexusSansWebPro-BoldItalic.woff2') format('woff2'),
    /**/ url('../../fonts/REL/NexusSansWebPro-BoldItalic.woff') format('woff');
}

.spinner {padding-top:30px}


.MissingCopy .ButtonRight {
    margin-left: -10px;
    margin-top: 10px;
}

.MissingCopy select {
    margin-left:0px;
}

.MissingCopy .earlier-issues {
    padding-top: 20px;
}

.SiteFootInner { padding:10px 0;}

.RelHead {
    background-color: white !important;
    height: 80px !important;
}

    .RelHead #elsevier-logo {
        top: 15px !important;
        z-index: 50;
    }

    .RelHead #elsevier-text {
        top: 34px !important;
        left: 70px !important;
        z-index:50;
    }

strong {
    color:#222;
}
/* menu shifted into navbar and associated styles have dedicated responsive styles */
#menu-header {
    z-index: 10;
    height: 50px;
    /*width: 77%;*/
    position: relative;
    top: -85px;
    /*right: -190px;*/
}

#movable-menu {height:50px;}

.NoLeft #movable-menu {height:0px;}

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_RecipientAddress_CountryRequiredMarkerBefore {
    display: none;
}

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_RecipientAddress_TelephoneRequiredMarkerBefore {
    display: none;
}

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_PayeeAddress_TelephoneRequiredMarkerBefore {
    display: none;
}

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_RecipientAddress_CompanyNameRequiredMarkerBefore {
    display: none;
}

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_PayeeAddress_CompanyNameRequiredMarkerBefore {
    display: none;
}



.AddressForm .ErrorMesagesTop {
    position: relative;
    top: -30px;
    color: red;
}

html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-family: NexusSans, Arial, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    border: 0;
    background: #fff;
    color: #53565a;
}

.Site {
    margin: 0 auto 0px auto;
    width: 1200px;
}

.NoLeft { margin-bottom:50px;}

.SiteHeader {
    position: relative;
}

h1 {
    color:#222;
}

    .SiteHeader h1 {
        display: none;
    }

.NoLeft .SiteHeader h1 {
    display: block;
    text-align: center;
}

.NoLeft .SiteHeader .SiteHead {
    text-align: center;
}

.NoLeft .SiteHead {
    padding: 0;
}

.SiteHead {
    margin: 0 auto;
    width: 100%;
    border-bottom: 1px solid #DCDCDC;
}

    .SiteHead img {
        margin: 0 auto;
        display: block;
    }

    .SiteHead .RelHead {
        background-color: black;
        height: 138px;
    }

    .SiteHead .RelHead img {
        position: absolute;
        margin-left: 2px;
        margin-top: 2px;
    }

.hamburger-container {
    float: right;
    padding-top: 35px;
    padding-right: 20px;
}

    .ContactRight {

        clear:both;
        text-align: left;
        height: 50px;
        width: 250px;
        float: right;
    }

.ContactBottom {
    font-size: small;
    display: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    width: 250px;
    margin-top: 20px;
}

.SiteHeader .LogoutButton {
    position: absolute;
    top: 0;
    right: 80px;
}

.SiteContent {
    margin: 0;
    display: table;
    width: 100%;
}

.Center .SiteHeader, .Center .SiteContent {
    margin: 0 85px;
}

.SiteContent .SiteLeft {
    width: 160px;
    float: left;
    padding: 26px 44px 8px 35px;
}

    .SiteContent .SiteLeft img {
        height: 220px;
    }

.SiteContent .SiteRight {
    float: left;
    padding: 0 0 0 35px;
    width: 674px;
    min-height: 490px;
    margin-top: 0px;
    margin-bottom: 20px; /*border-left: 1px solid #ccc;*/
}

.SiteRightNoLeft {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-height: 490px;
    margin-bottom: 20px; /*border-left: 0 solid #ccc;*/
}


.nav ul {
    list-style: none;
    background-color: #ffffff;
    text-align: right;
    padding: 11px 0 0 0;
    margin: 0;
    font-size: 16px;
}

.nav li {
    padding: 0 0;
    margin: 0 8px;
    text-decoration: none;
    height: 28px;
    line-height: 28px;
    display: inline-block;
}

.nav a, .nav a:visited {
    text-decoration: none;
    display: block;
    color: #53565a;
    font-weight: normal; /*transition: .3s background-color;*/
}
div .nav a/*, div .nav a:focus, div .nav a:hover*/ {
    border-bottom: none;
}
    .nav li:hover {
        border-bottom: 2px solid #ff6c00;
    }

.nav li.active {
    border-bottom:2px solid #ff6c00;
}

    .nav li.active a {
        font-weight: bold
    }

#menu-toggle, .open-mobile-menu, .close-mobile-menu {
    display: none;
}
.close-mobile-menu {
    position:relative;
    top:-5px;
    background-color: transparent;
    z-index:1000;
}

.close-mobile-menu:hover svg.utility-icon {
    fill: #ff6c00;
    cursor:pointer;
}

.label-toggle {
    display: none;
}

.SiteFoot {
    border-top: 2px solid #ff6c00;
    background: url(../../../Images/REL/logo-elsevier-wordmark.svg) no-repeat 180px 30px;
    background-size: auto 85px;
    width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    height: 120px;
}

    .SiteFoot a {
        color: #007398;
    }

    .SiteFoot a:hover, .SiteFoot a:focus {
        border-bottom: .075rem solid #b9b9b9;
    }

    .footer-copyright, .footer-menu {
        margin-left: 340px;
    }
    .footer-menu {
        position:relative;top:-20px;
    }
    .footer-image {
        position:relative;top:-10px;right:-70px;
    }
    .footer-image img{
        width:150px;
    }
    .footer-image a:hover, .footer-image a:focus{
        border-bottom:none;
    }

    .SiteFootInner {
        margin-top: 20px;
    }

.SiteFoot a {
    text-decoration: none;
}

/*
.footer-image {
    position: relative;
    top: 50px;
    right: -310px;
}*/

/*
.footer-menu {
    position: relative;
    top: -30px;
    left: -173px;
}*/

.SiteFootInner table {
    width: 70%;
    margin: 0 auto;
    border-spacing: 15px;
    border-collapse: separate;
}

.NoDesktop {
    display: none;
}

a, a:visited {
    text-decoration: none;
    color: #007398;
}

    a:hover, a:focus {
        border-bottom: .075rem solid #b9b9b9;

    }

u {text-decoration:none;}

.renew {
    /*background-color: #0093D0;
    padding: 7px 5px 7px 5px;
    color: #fff;
    border: none;
    cursor: pointer;*/
}

input[type=submit] {
    /*background-color: #0093D0;
    padding: 7px 5px 7px 5px;
    color: #fff;
    border: none;
    cursor: pointer;*/
}

th {
    padding: 15px 0 0 8px;
}

.DarkGreyBg {
    background-color: #EBEBEB;
}

.RequiredDisabled {
    visibility: hidden;
    display: none;
}


.Warning {
    color: #cc0000;
}



.Login {
    margin: 0 auto;
    width: 515px;
}

    .Login .row-buttons {
        position: relative;
        padding: 0 0 0 173px;
        width: 293px;
    }

    .Login .PanelContainer {
        position: absolute;
        top: 50px;
        right: 2px;
    }

    .Login .Warning {
    }

    .Login .ButtonRight, .Login .ButtonRight input {
        width: 100%;
    }

    .Login .loginInfo {
        margin-top: 50px; /*display: table;*/
        width: 100%;
    }

        .Login .loginInfo .text { /*display: table-cell;*/
            vertical-align: top;
        }

        .Login .loginInfo .image { /*display: table-cell;*/
            vertical-align: top;
        }

.LoginEmailRequired {
    margin: 0 auto;
    width: 515px;
}

    .LoginEmailRequired .Form label {
        width: 170px;
        text-align: right;
        display: inline-block;
        margin-right: 10px;
    }

    .LoginEmailRequired .Form input[type=text] {
        width: 300px;
    }

    .LoginEmailRequired .Form .Warning {
        margin-left: 185px;
    }



.logoutConfirm, .logedout {
    margin: 0 auto;
    width: 515px;
    padding-left: 105px;
}



.AddressChange .ValidateContainer {
    height: 20px;
    left: 27px;
    margin: 0;
    padding-left: 7px;
    padding-right: 0;
    padding-top: 13px;
    position: relative;
}

.AddressForm .ValidateContainer label { /*margin: 0 0 20px 0;
    clear: both;
    width: 100%;
    position: relative;
    right: 254px;
    top: 0;*/
    display: none;
}
/*.AddressForm { padding: 0; }*/
.AddressEmptyMarginTop {
    margin-top: 20px;
}

.AddressEmptyMarginBottom {
    margin-bottom: 20px;
}

.AddressForm label {
    clear: left;
    display: block;
    float: left;
    padding-top: 3px;
    text-align: right;
    width: 191px;
    margin-left: 3px;
}

.AddressForm input, select {
    margin-left: 12px;
    width: 306px;
    font-size: 16px;
    margin-bottom:20px;
}

.AddressForm select {
    width: 314px;
}

select, input[type=text], textarea {
    color: #53565a;
    border: solid 1px #222;
    padding: 0 0 0 5px;
    height: 30px;
    font-size: 16px;
    background-color: #ffffff;
    font-family: NexusSans, Arial, sans-serif;
}

.ErrorMesages {
    display: inline;
    left: 12px;
    position: relative;
    width: 300px;
    height: 20px;
    font-size: 12px;
    color: red;
    top: -5px;
}

.AddressChange .ButtonContainer {
    padding: 15px 0 0 200px;
    width: 300px;
}

.AddressChange .InfoMandatory {
    margin-left: 205px;
}

.AddressForm .PostcodeLookupContainer {
    margin: -5px 0 25px 0;
}

    .AddressForm .PostcodeLookupContainer .Lookup {
        margin-top: -40px;
        position:relative;right:1px;
    }

        .AddressForm .PostcodeLookupContainer .Lookup .ButtonLeft {
            margin-left: 184px;
        }

#ctl00_ctl00_ctl00_ctl00_PageContentPlaceHolder_PageContentPlaceHolder_MainContentPlaceholder_AddressChangeControlsPlaceholder_PayeeAddressTitleDirect {
    display: none;
}

.AddressForm .AddressPicker {
    display: block;
    margin: 10px 0 10px 0;
}

    .AddressForm .AddressPicker .Warning {
        margin-left: 210px;
    }

    .AddressForm .AddressPicker label {
    }

    .AddressForm .AddressPicker select {
    }

.extraLineSpace {
    line-height: 1.5;
}



.AddressChangeConfirm {
    width: 640px;
}

    .AddressChangeConfirm h1 {
        text-align: center;
    }

    .AddressChangeConfirm p {
        margin-top: 8px;
        margin-bottom: 18px;
    }

    .AddressChangeConfirm .Address {
        width: 600px;
        display: table;
        margin: 10px 0 12px 0;
        background-color: #F5F5F5;
        padding: 27px 0 27px 40px;
    }

        .AddressChangeConfirm .Address .Head {
            float: left;
            width: 300px;
        }



.SubscriptionDetails table {
    margin: 0;
    width: 100%;
}

    .SubscriptionDetails table td {
        background-color: #EBEBEB;
        padding: 15px 0 0 8px;
        border: 10px solid #fff;
        border-top: none;
        border-left: none;
        position: relative;
        vertical-align: top;
        height: 110px;
    }

        .SubscriptionDetails table td.bottom-borderless {
            border-bottom: none;
            padding-bottom: 10px;
        }

        .SubscriptionDetails table td.h-borderless {
            border-right: 0;
            padding-right: 10px;
        }

        .SubscriptionDetails table td input[type=submit] {
            position: absolute;
            top: 10px;
            right: 10px;
        }

.SubscriptionDetails address {
    font-style: normal;
    margin-bottom: 15px;
}

.SubscriptionDetails .width50Left {
    width: 50%;
    float: left;
}

.SubscriptionDetails .td50 {
    width: 50%;
}


.OnSaleDates .DeliveryMagazine {
    width: 250px;
}

.OnSaleDates td, th {
    padding: 15px 0 0 8px;
}

.DeliveryStatusDetails {
    width: 640px;
    margin-top: 10px;
    border-collapse: separate;
    border-spacing: 0;
}

    .DeliveryStatusDetails td {
        background-color: #EBEBEB;
    }

    .DeliveryStatusDetails tr:last-child td {
        padding-bottom: 30px;
    }

.DeliveryStatusDetailsThTopLeft, .DeliveryStatusDetailsThTopRight {
    text-align: left;
    font-weight: bold;
    background-color: #EBEBEB;
}

.DeliveryStatusDetailsThTopLeft {
    border-right: 10px solid #fff;
    width: 51%;
}

.DeliveryStatusDetailsTdBottomLeft {
    border-right: 10px solid #fff;
}


.SubscriptionSelect table td a {
    font-weight: normal;
    text-decoration: none;
}

.SubscriptionSelect table td a:hover, .SubscriptionSelect table td a:focus{
    text-decoration:underline;
}

.SubscriptionSelect table td {
    line-height: 22px;
    background-color: #EBEBEB;
    padding: 10px;
    width: 400px;
    border: 10px solid #fff;
    border-top: none;
    border-left: none;
    position: relative;
    vertical-align: top;
}


.NeedHelp .LabelQueryType {
    display: none;
}

.NeedHelp.NotLoggedIn .QueryTypeLabel::after {
    content: ' * ';
}

.NeedHelp .AddressForm {
    margin-left: 30px;
    padding: 0;
    position: relative;
    right: 28px;
    width: 638px;
}

    .NeedHelp .AddressForm .ValidateContainer label {
        margin: 0 0 20px 32px;
        clear: both;
        width: 96%;
        position: relative;
        right: 254px;
    }

.NeedHelp .UCAddress label {
    display: block;
    width: 191px;
    float: left;
    margin: 0;
}

.NeedHelp .UCAddress select {
    display: block;
    width: 315px;
    float: left;
    margin: 0 4px 20px 11px;
}

.NeedHelp .PanelContainer .PanelTopLeft .PanelTopRight .PanelBottomRight .PanelBottomLeft .PanelContent .Form label {
    margin-left: 0;
}

.NeedHelp .PanelContainer .PanelTopLeft .PanelTopRight .PanelBottomRight .PanelBottomLeft .PanelContent .Form .LabelQueryType {
    margin-left: 0;
    position: relative;
    top: 31px;
}

.NeedHelp {
    margin-left: 50px;
    width: 620px;
    clear: both;
}

    .NeedHelp .Address {
        background-color: #EBEBEB;
        display: table;
        margin: 13px 0 0;
        padding-bottom: 20px;
        padding-left: 11px;
        padding-top: 25px;
        width: 629px;
    }

    .NeedHelp .Address .Head {
        float: left;
        width: 225px;
        font-weight: normal;
        margin-left: 30px;
    }

    .NeedHelp .Form { /*height: 266px;*/
        margin: 0;
        width: 663px;
    }

    .NeedHelp.NotLoggedIn .Form {
        margin: 0 0 0 205px;
        width: 663px;
    }

    .NeedHelp .Form label {
        margin: 20px 0 0 0;
    }

    .NeedHelp .Form .Warning {
        clear: both;
        display: block;
        position: relative;
    }

    .NeedHelp select {
        margin-top: 30px;
        margin-left: 0;
        padding: 0;
        width: 460px;
    }

.contactNeedHelp {
    padding-bottom: 5px;
}

.NeedHelp .FieldDataWarning {
    margin: 0 0 0 300px;
}

.NeedHelp .Form .textareanotpostback {
    clear: both;
    display: block;
    height: 219px;
    margin: 0;
    width: 629px;
    line-height: 16px;
    text-decoration: none;
}

.NeedHelp .ButtonNeedHelpOuter {
    clear: both;
    margin-bottom: 25px;
    width: 642px;
}

    .NeedHelp .ButtonNeedHelpOuter::after {
        content: " ";
        display: block;
        height: 0;
        clear: both;
    }

    .NeedHelp .ButtonNeedHelpOuter .ButtonLeft {
        float: right;
    }

.Renewal .TermOptions {
    line-height: 30px;
}

.Payment iframe {
    padding: 10px;
    border: solid 1px #d5d5d5;
    width: 700px;
    height: 540px
}

.Paypal input {
    background-color: transparent;
    background: url(https://www.paypalobjects.com/webstatic/en_US/i/buttons/checkout-logo-medium.png) no-repeat;
    background-position: -0px -0px;
    width: 170px;
    height: 32px;
    margin: 20px 0;
    padding: 16px;
}

.ui-helper-hidden {
    display: none;
}

.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    float: left;
    background: white;
    border: black solid 1px;
}

    .ui-menu .ui-menu {
        margin-top: -3px;
    }

    .ui-menu .ui-menu-item {
        margin: 0;
        padding: 0;
        zoom: 1;
        float: left;
        clear: left;
        width: 100%;
    }

        .ui-menu .ui-menu-item a {
            text-decoration: none;
            display: block;
            padding: .2em .4em;
            line-height: 1.5;
            zoom: 1;
            font-weight: normal;
        }

            .ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
                font-weight: bold;
                margin: -1px;
            }




/***Buttons general****/
.ButtonRight.ButtonRightWhite a {
    color: #000000;
    background-color: #ffffff;
}

.ButtonLeftWhite {
    margin: 0;
    position: relative;
}

.ButtonLeft {
    color: #FFFFFF;
    padding: 0 0 0 5px;
    height: 23px;
    width: auto; /*display:block ;*/
    margin: 6px 0 0 0;
    border: medium;
    cursor: pointer;
}

.ButtonRight {
    padding: 5px;
    height: 23px;
    width: auto;
    display: inline-block;
}
    .ButtonRight a, .renew, .ButtonRight input, .SubscriptionDetails input {
        font-family: NexusSans, Arial, sans-serif;
        background-color: #007398;
        display: inline-block;
        font-weight: normal;
        height: 38px;
        font-size: 18px;
        text-decoration: none;
        color: #fff;
        line-height: 38px;
        padding: 0 17px;
        text-align: center;
        border: 2px solid #007398;
    }
.SubscriptionDetails input {
    height: 28px;
    line-height: 26px;
    font-size: 16px;
    padding: 0 12px;
    background-color:#ffffff;
    color:#000000;
}

.ButtonRight a:hover, .renew:hover, .ButtonRight input:hover, .SubscriptionDetails input:hover {
    background-color: #ffffff;
    border: 2px solid #FF6600 !important;
    color: black;
    cursor: pointer;
}
.Login .ButtonRight input:hover {
    line-height:34px; /* ?! */
}

/*Responsive*/
.row {
    width: 100%;
    margin-bottom: 1.5rem;
}

.row-label {
    width: 155px;
    text-align: right;
    padding-right: 1.5rem;
    display: inline-block;
    vertical-align: top;
    padding-top: 5px;
}

@media only screen and (min-width: 0em) and (max-width: 1110px) {

    .SiteFoot {
        background: url(../../../Images/REL/logo-elsevier-wordmark.svg) no-repeat 20px 80px;
        background-size: auto 85px;
        height: 180px;
    }
        /*        
.footer-image {
    position: relative;
    top: 50px;
    right: -310px;
}

        
.footer-menu {
    position: relative;
    top: -30px;
    left: -173px;
}*/

    .footer-menu {
        display:block;
    }
        .SiteFoot span {
            margin-left: 20px;
        }

    div .nav { /*background-color: $color1;*/
        display: none;
        margin-left: 10px;
        width: 220px;
    }


        div .nav ul {
            padding: 0 7px;
            text-align: left;
            border: 16px solid #f0f0f0;
        }

    .open-mobile-menu {
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        border: none;
        background-color: transparent;
    }

    svg.utility-icon {
        fill: #53565a;
        transition: fill .2s,height .2s;
        vertical-align: middle;
        height: 20px;
        max-width: none;
    }

    .open-mobile-menu:hover {
        cursor: pointer;
    }

        .open-mobile-menu:hover svg.utility-icon {
            fill: #ff6c00;
        }

    .row-label {
        display: block;
        width: 100%;
        text-align: left;
        padding-bottom: 0.75rem;
    }
}

.row-body {
    position: relative;
    width: 285px;
    text-align: left;
    display: inline-block;
}

@media only screen and (min-width: 0em) and (max-width: 1110px) {
    .row-body {
        display: block;
        width: 100%;
        padding-right: 0;
    }
}

.row-body-text, .row-buttons {
    width: 100%;
    padding: 0 2rem 0 12.5rem;
}

@media only screen and (min-width: 0em) and (max-width: 1110px) {
    .row-body-text, .row-buttons {
        padding: 0;
    }
}

.row-body-text {
    text-align: left;
}

.row input[type=text] {
    width: 100%;
}

*:before, *:after {
    box-sizing: inherit;
}

/* SPECIAL MENUBAR SIZES */

/*desktop menu*/
@media screen and (min-width: 1110px) {
    .SiteContent {
        position: relative;
        top: -100px;
    }

    .ContactRight {
        position: relative;
        top: -60px;
        left:30px;
    }

    .NoLeft .SiteContent {
        position: relative;
        top: 0px;
    }

    .NoLeft .ContactRight {
        position: relative;
        top: 0px;
    }

}

/* mobile menu */
@media screen and (max-width: 1109px) {
    .NoLeft .open-mobile-menu {
        display: none;
    }
}

/* MOBILE STYLES */
@media screen and (max-width: 600px) {

    .footer-image {
        float:right;
        position: relative;
        top: 75px;
        right: 0;
    }

    .footer-menu {
        white-space:nowrap;
        top:5px;
    }


    #menu-toggle:checked > div > div.nav {
        display: block;
    }
    /*
    .label-toggle { 
        background: url('../../Images/REL/menu.png') no-repeat;
        cursor: pointer; 
        display: block;
        height: 42px;
        width: 42px;
        margin-top: 10px;
        margin-bottom: 100px;
    }
    */

    .NoLeft .label-toggle {
        display: none;
    }

    .LoginEmailRequired .Form label {
        width: 200px;
    }

    .SiteHead .RelHead .ContactRight {margin-left:50%}


    .SiteHeader .LogoutButton {
        display: none;
    }

    .nav.LogoutButton2 {
        padding: 10px 0 10px 7px;
        background-color: #F5F5F5;
        width: 213px;
    }

    .LogoutButton2 input[type=submit] {
        padding: 10px 15px;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
    }

    .NoDesktop {
        display: block;
    }

    .LoginEmailRequired {
        width: 95%;
    }

        .LoginEmailRequired .Form label {
            width: auto;
            text-align: left;
        }

        .LoginEmailRequired .Form .Warning {
            margin-left: 0;
            display: block !important;
        }

        .LoginEmailRequired .ButtonRight a {
            width: 120px;
            padding: 7px 0;
        }

    .AddressForm .PostcodeLookupContainer .Lookup {
        right: 24px;
        top:-40px;
    }
}

@media screen and (min-width: 1110px) {

    #menu-header{display:block!important;}
    .close-mobile-menu{display:none!important;}

}

@media screen and (max-width: 600px) {

    .AddressForm label {
        display: block;
        padding-bottom: 4px;
        margin-top: 9px;
        text-align: left;
        margin-left: 15px;
    }

    .AddressForm input {
        width: 270px;
        background-color: #fff;
    }

    .AddressForm select {
        width: 278px;
    }

    .AddressChange .ValidateContainer {
        margin: 0;
        padding: 0;
        padding-top: 13px;
    }
    /*.AddressChange .ButtonContainer {height:80px}
.AddressChange .ButtonLeftWhite a {margin-top:10px}
.AddressChange .Lookup .ButtonLeftWhite a {margin-top:0px}*/
    .ValidateContainer {
        margin: 0;
        padding: 0;
    }

    .AddressForm h2 {
        margin: 20px 0 5px 0;
        text-align: center;
    }

    .AddressForm .PostcodeLookupContainer {
        margin: 0 0 7px 0;
        padding-left: 0;
    }

    .AddressForm .AddressPicker label {
        clear: both;
        display: block;
        padding-top: 0;
        width: 84px;
    }

    .AddressForm .AddressPicker select {
        display: block;
        padding-top: 0;
        margin: 10px 0 10px 12px;
    }
    /*.AddressForm .MobileFieldTextHeader { margin: 10px 10px 10px 300px; clear: both; font-size: smaller; }*/
    .AddressForm .AddressSearchContainer {
        position: relative;
        top: -30px;
        left: 129px;
        padding: 0;
        margin: 0;
        height: 0;
    }

    .AddressForm .PostcodeLookupContainer label {
        display: none;
    }

    .AddressForm .PostcodeLookupContainer .Lookup {
        margin-top: 0;
    }

        .AddressForm .PostcodeLookupContainer .Lookup .ButtonLeft {
            margin-left: 170px;
        }

    .AddressEmptyMarginTop {
        margin-top: 1px;
    }

    .AddressEmptyMarginBottom {
        margin-bottom: 1px;
    }

    .AddressChange .ErrorMesages {
        height: auto;
        left: 15px;
        margin-top: 10px;
        font-size: medium;
    }

    .AddressChange .InfoMandatory {
        margin-left: 15px;
    }

    .AddressChange .ButtonContainer {
        padding: 15px 0 0 10px;
        width: 300px;
    }

    .AddressChange {
        width: 282px;
    }

        .AddressChange .PostCodeEx {
            margin-top: 2px !important;
        }

        .AddressChange .AddressForm .ValidateContainer label {
            margin-top: 0 !important;
        }

        .AddressChange .AddressForm .TitleLabel {
            margin-top: 0 !important;
        }

        .AddressChange .AddressForm .AddressLine2Label {
            margin: 0;
            height: 5px;
        }


    .AddressChangeConfirm {
        width: auto;
    }


    .SiteContent .SiteRight .Address {
        background-color: #F5F5F5;
        display: table;
        padding: 10px;
        width: 92%;
    }

        .SiteContent .SiteRight .Address .Head {
            float: none;
            width: auto;
            clear: both;
            margin: 10px 0;
            font-weight: bold;
        }

            .SiteContent .SiteRight .Address .Head.Empty {
                display: none;
            }

        .SiteContent .SiteRight .Address .Content {
            width: auto;
            float: none;
        }

            .SiteContent .SiteRight .Address .Content br {
                display: none;
            }

    .NeedHelp {
        width: auto;
        margin-left: 0;
    }

        .NeedHelp .AddressForm input, .NeedHelp select {
            margin: 0;
        }

        .NeedHelp .AddressForm .ValidateContainer label {
            right: 0;
            margin-left: 0;
        }

        .NeedHelp .UCAddress label {
            display: block;
            width: 282px;
            margin-top: 10px;
        }

        .NeedHelp .UCAddress select {
            display: block;
            width: 278px;
            margin: 0 0 10px 0;
        }

        .NeedHelp .Form {
            width: 282px;
            margin-left: 0;
        }

        .NeedHelp .LabelQueryType {
            margin-left: 0;
            padding-bottom: 4px;
        }

        .NeedHelp h1 {
            padding-bottom: 9px;
        }

    .NHQueryTitle {
        float: left;
    }

    .NeedHelp .Form label {
        margin: 20px 0 0 0;
    }

    .NeedHelp .Form .Warning {
        clear: both;
        display: block;
    }

    .NeedHelp .Form .RightColumn {
        margin: 20px 0 20px 0;
    }

    .NeedHelp select {
        margin-left: 0;
        padding: 0;
        width: 278px;
        margin-top: 15px;
    }

    .NeedHelp.NotLoggedIn .QueryTypeLabel::after {
        content: '';
    }

    .NeedHelp.NotLoggedIn .QueryTypeLabel {
        margin-bottom: 10px;
    }

    .NeedHelp .Form .textareanotpostback {
        width: 270px;
    }

    .contactNeedHelp {
        padding-bottom: 5px;
        margin-top: 10px;
    }

    .NeedHelp .PanelContainer Form {
        background-color: #000;
    }

    .NeedHelp .ErrorMesages {
        left: 0;
        font-size: medium;
        height: auto;
    }

    .NeedHelp .FAQ {
        border-top: solid 1px #d5d5d5;
        margin: 20px 0 0 0;
        padding: 20px 0 0 0;
    }

        .NeedHelp .FAQ ul {
            list-style-type: decimal;
        }

    .NeedHelp .SupplyEmail .Form {
        height: 0;
        margin: 1px;
    }

    .NeedHelp .SupplyEmail label {
        display: block;
        width: 194px;
        float: left;
        font-size: small;
        margin: 3px 0 0 0;
        text-align: right;
    }

    .NeedHelp .SupplyEmail .Warning {
        clear: both;
        display: block;
        position: relative;
        bottom: 56px;
    }

    .NeedHelp .SupplyEmail .ValidateContainer label {
        margin: 0 0 20px 0;
        clear: both;
        width: 100%;
    }

    .NeedHelp .SupplyEmail input {
        width: 302px;
        margin-left: 12.5px;
    }

    .NeedHelp .PostCodeLabel {
        margin-top: 0 !important;
    }

    .NeedHelp .TitleLabel {
        margin-top: 0 !important;
    }

    .NeedHelp .PostCodeEx {
        margin-top: 0 !important;
    }

    .NeedHelp .QueryTextBoxLabel {
        margin-top: 0 !important;
    }

    .NeedHelp .QueryTypeLabel {
        margin-top: 0 !important;
    }

    .NeedHelp .AddressForm {
        width: auto;
    }

    .NeedHelp .ButtonNeedHelpOuter .ButtonLeft {
        float: none;
    }

    .NeedHelp .ButtonNeedHelpOuter {
        width: auto;
    }

}


@media screen and (max-width: 1110px) {

    #menu-header {
        float: right;
        left: -5px;
        width: 210px;
    }

    .nav li {
        margin-top: 8px;
        text-align: left;
        border-bottom: 2px solid #ffffff;
    }

    .ContactBottom {
        display: block;
    }
    .ContactBottom span {
        position: relative;
        top: -110px;
    }
    
    .ContactRight {
        display: none;
    }


    .Site {
        padding: 0 1%;
    }

    .SiteContent .SiteLeft {
        text-align:center;
        padding: 0 0 0 12px;
        width: 95%;
    }

        .SiteContent .SiteLeft img {
            height: 200px;
        }

    .SiteContent .SiteRight {
        padding-left: 12px;
        margin-top: 0;
        width: 95%;
    }

    .Center .SiteHeader, .Center .SiteContent {
        margin: 0;
    }

    .Center .label-toggle {
        display: none;
    }

    .Site, .SiteFoot {
        width: 100%;
    }

    .SiteFootInner table {
        width: 95%;
        border-spacing: 7px;
    }

    h1 {
        font-size: 1.7rem;
    }

    .SubscriptionDetails .width50Left {
        width: 100%;
        float: none;
    }

    .SubscriptionDetails .td50 {
        width: auto;
    }

    .SubscriptionDetails .tdAddress {
        display: block;
        min-height: 80px;
        height:auto;
    }


    .DeliveryStatusDetails, .OnSaleDates .DeliveryMagazine {
        width: 95%;
    }


    .Login, .logoutConfirm, .logedout {
        width: 85%;
        max-width: 515px;
        padding-left: 0;
    }

        .Login .loginInfo .text, .Login .loginInfo .image {
            display: block;
            padding-top: 15px;
        }

            .Login .loginInfo .image img {
                width: 100%;
            }

        .Login .row-buttons {
            padding: 0;
            width: 100%;
        }

        .Login .ButtonLeft {
            padding: 0;
            margin: 0;
        }

        .Login .ButtonRight {
            padding: 5px;
            height: auto;
        }

    /*.SiteHead img
    {
        width: 100%;
        max-width: 470px;
    }*/

   


   

    .Payment iframe {
        padding: 2px;
        width: 95%;
        height: 445px;
    }
}

